@charset "UTF-8";
/**
 * Stylesheet for Top Page
 * 
 */
:root {
    --easing: cubic-bezier(.2, 1, .2, 1);
    --transition: .8s var(--easing);
    --color-base: #f8f8f8;
    --color-gray: #ddd;
    --color-theme: #f5695f;
    --color-theme-darken: #f12617;
    --box-shadow: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #fff;
    --box-shadow-hover: 1rem 1rem 1.5rem rgba(0, 0, 0, .08), -1rem -1rem 1.5rem #fff;
    --box-shadow-inset: inset .8rem .8rem 1.2rem rgba(0, 0, 0, .05), inset -.8rem -.8rem 1.2rem #fff;
    --box-shadow-dark: .8rem .8rem 1.2rem rgba(0, 0, 0, .1), -.8rem -.8rem 1.2rem rgba(#fff,.2);
}

section {
	/* background-color: #fff; */
}
@media screen and (min-width: 768px) {
	.col-md-6 .container {
		width: 90%;
		max-width: 90%;
	}
}
@media screen and (max-width: 767px) {
}

.parallax {
	background-image: url(/img/home/dummy.jpg);
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.text_shadow {
	text-shadow    :
		1px  1px 1px var(--main-color),
	    -1px  1px 1px var(--main-color),
	    1px -1px 1px var(--main-color),
	    -1px -1px 1px var(--main-color),
	    1px  0px 1px var(--main-color),
	    0px  1px 1px var(--main-color),
	    -1px  0px 1px var(--main-color),
	    0px -1px 1px var(--main-color);
}

/*------------------------------------------
  Loader Splash
--------------------------------------------*/
body { height: 100vh; }
body.appear { height: auto; }

#loading {
	position: relative;
	width: 100vw;
	height: 100vh;
	background-color: #fff;
}
.loader {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
#loading.loaded {
	opacity: 0;
	visibility: hidden;
	height: 0;
}

/*------------------------------------------
  Overray
--------------------------------------------*/
.overray {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    height: auto;
    background-attachment: fixed;
    overflow: hidden;
	position: relative;
}

/*------------------------------------------
  Global Navigation
--------------------------------------------*/

/*------------------------------------------
  Section Titile
--------------------------------------------*/
.section_title {
	position: relative;
	text-align: left;
	color: #fff;
	font-size: 150%;
	font-weight: normal;
	line-height: 1.5;
	height: 2.5em;
	margin-bottom: 0;
}
.section_title span {
	display: block;
	position: absolute;
	left: 0;
	font-size: 50%;
}
.section_title:after {
	content: none;
}
@media screen and (min-width: 768px) {
	.section_title {
		font-size: 250%;
	}
}
@media screen and (min-width: 992px) {
}

/*------------------------------------------
  Slides
--------------------------------------------*/
.slick-dots {
	bottom: 15px;
}
.slide_media,
.thumb-media {
	position: relative;
	overflow: hidden;
}
.slide_media img,
.thumb-media img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
		object-fit: cover;
}

.swiper {
	width: 100vw;
}

.swiper-button-prev, .swiper-button-next {
	display: grid;
	place-content: center;
	width: 6.4rem;
	height: 6.4rem;
	cursor: pointer;
	-webkit-transition: var(--transition);
	transition: var(--transition);
}
.swiper-button-prev::before, .swiper-button-next::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	border-radius: 50%;
	-webkit-box-shadow: var(--box-shadow);
			box-shadow: var(--box-shadow);
}
.swiper-button-prev::after, .swiper-button-next::after {
	width: 1.2rem;
	height: 1.2rem;
	content: "";
	border: solid var(--color-gray);
	border-width: 3px 3px 0 0;
}
.swiper-button-prev::after {
	margin-left: 0.4rem;
	-webkit-transform: rotate(-135deg);
			transform: rotate(-135deg);
}
.swiper-button-next::after {
	margin-right: 0.4rem;
	-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
}
.swiper-button-disabled {
	pointer-events: none;
	opacity: 0;
}

.l-inner {
	padding-bottom: 0;
}
.swiper-fade .swiper-slide {
	-webkit-transition-property: opacity, -webkit-transform !important;
	transition-property: opacity, -webkit-transform !important;
	transition-property: opacity, transform !important;
	transition-property: opacity, transform, -webkit-transform !important;
	pointer-events: none;
}
.swiper-fade .swiper-slide-active {
	pointer-events: auto;
}
.swiper-pagination {
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 3.2rem;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	margin: auto;
}
.swiper-pagination-bullet {
	display: block;
	width: 3px;
	height: 4rem;
	cursor: pointer;
	-webkit-transition: var(--transition);
	transition: var(--transition);
	background-color: rgba(255, 255, 255, 0.4);
}
.swiper-pagination-bullet:not(:first-child) {
	margin-top: 0.8rem;
}
.swiper-pagination-bullet-active {
	background-color: var(--color-theme);
}
.slide_media {
	height: 800px;
}
.slide_media img {
	-webkit-transition: 7s 1s ease-out;
	transition: 7s 1s ease-out;
}
.slide_title {
    font-weight: normal;
    line-height: 1.6;
    position: absolute;
    /* margin-left: 16rem; */
    text-align: right;
	width: 100%;
    color: #fff;
	text-shadow    :
		/* 1px  1px 1px #eee,
	    -1px  1px 1px #eee,
	    1px -1px 1px #eee,
	    -1px -1px 1px #eee,
	    1px  0px 1px #eee,
	    0px  1px 1px #eee,
	    -1px  0px 1px #eee,
	    0px -1px 1px #eee; */

	    1px  1px 1px var(--main-color),
	    -1px  1px 1px var(--main-color),
	    1px -1px 1px var(--main-color),
	    -1px -1px 1px var(--main-color),
	    1px  0px 1px var(--main-color),
	    0px  1px 1px var(--main-color),
	    -1px  0px 1px var(--main-color),
	    0px -1px 1px var(--main-color);
		font-size: 2em;
		right: 0.5em;
}
@media only screen and (max-width: 767px) {
	.slide_title {
		top: 50%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px)  {
	.slide_title {
		font-size: 3em;
		right: 0.5em;
		top: 30%;
		/* margin-left: 6rem; */
	}
}
@media only screen and (min-width: 992px) {
	.slide_title {
		font-size: 4rem;
		right: 6em;
    	bottom: 15%;
	}
}

.swiper-slide[class*=-active] .slide_media img {
	-webkit-transition-delay: 0s;
			transition-delay: 0s;
	-webkit-transform: scale(1.05);
			transform: scale(1.05);
}
.swiper-slide[class*=-active] .slide_title {
	-webkit-animation: mv01-fadeIn 2s 0.5s var(--easing) both;
			animation: mv01-fadeIn 2s 0.5s var(--easing) both;
}

@-webkit-keyframes mv01-fadeIn {
	0% {
		-webkit-transform: scale(0.5);
				transform: scale(0.5);
		opacity: 0;
		-webkit-filter: blur(300px);
				filter: blur(300px);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
		opacity: 1;
		-webkit-filter: blur(0);
				filter: blur(0);
	}
}

@keyframes mv01-fadeIn {
	0% {
		-webkit-transform: scale(0.5);
				transform: scale(0.5);
		opacity: 0;
		-webkit-filter: blur(300px);
				filter: blur(300px);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
		opacity: 1;
		-webkit-filter: blur(0);
				filter: blur(0);
	}
}

@media only screen and (max-width: 1024px) {
    html {
      -webkit-text-size-adjust: 100%;
    }

    /* .l-inner {
      padding: 0 4rem;
    }
    .pc {
      display: none !important;
    }
     {
      margin-bottom: 8rem;
    } */

    .slide_media {
      height: max(70vh, 70vw);
    }
}
@media only screen and (min-width: 1025px) {
	.swiper-button-prev::before, .swiper-button-next::before {
		-webkit-transition: var(--transition);
		transition: var(--transition);
	}
	.swiper-button-prev:hover::before, .swiper-button-next:hover::before {
		-webkit-transform: scale(1.2);
				transform: scale(1.2);
	}
}

/*------------------------------------------
  Hero area
--------------------------------------------*/
.hero_area .logo .bgLRextend::before{
	animation-delay: 2.5s;
}

.hero_area {
  position: relative;
}
.hero_area .hero_img_area img {
	width: 100%;
}
.hero_area .hero_msg_area {
	position: absolute;
	top: 50%;
	left: 10%;
	transform: translateY(-50%);
	color: #fff;
	padding: 0 2em;
}
.hero_msg {
	font-size: 300%;
	font-family: "BIZ UDPGothic", sans-serif;
	color: var(--logo-color);
	/* color: #ddd; */
	font-weight: bold;
	text-shadow    :
		/* 1px  1px 1px #eee,
	    -1px  1px 1px #eee,
	    1px -1px 1px #eee,
	    -1px -1px 1px #eee,
	    1px  0px 1px #eee,
	    0px  1px 1px #eee,
	    -1px  0px 1px #eee,
	    0px -1px 1px #eee; */

	    1px  1px 1px var(--text-color),
	    -1px  1px 1px var(--text-color),
	    1px -1px 1px var(--text-color),
	    -1px -1px 1px var(--text-color),
	    1px  0px 1px var(--text-color),
	    0px  1px 1px var(--text-color),
	    -1px  0px 1px var(--text-color),
	    0px -1px 1px var(--text-color);
}

@media screen and (max-width: 767px){
	.hero_area .hero_img_area img {
		height: 500px;
		object-fit: cover;
		object-position: 70% center;
	}

	.hero_area .hero_msg_area {
		top: 70%;
		left: 0%;
		transform: translateY(-50%);
	}

	.hero_msg {
		font-size: 150%;
	}
	
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.hero_area .hero_img_area img {
		height: 450px;
		object-fit: cover;
	}
	.hero_area .hero_msg_area {
		top: 70%;
		left: 0%;
		transform: translateY(-50%);
	}

	.hero_msg {
		font-size: 250%;
	}
}

@keyframes fadeup {
	0% {
	  opacity: 0;
	  transform: translateY(30px);
	}
  
	100% {
	  opacity: 1;
	  transform: translateY(0);
	}
}
.text_typing {
	position: absolute;
	width: 100%;
	left: -1000rem;
	visibility: hidden;
	/* background-color: rgba(255,255,255,0.2); */
	text-align: center;
}
.text_typing.active {
	left: 0% !important;
	transform: translateX(-50%);
	visibility: visible;
	animation: 1s fadeup ease-in-out forwards;
}
.text_typing span {
	display: none;
}
#heroMsg1 .text_typing {
	top: 25%;
	/* font-size: 145%; */
	font-size: 170%;
}
#heroMsg2 .text_typing {
	top: 35%;
	font-size: 170%;
}
#heroMsg3 .text_typing {
	top: 45%;
	font-size: 170%;
}
@media screen and (min-width: 768px){
	#heroMsg1 .text_typing {
		top: 25%;
		font-size: 300%;
	}
	#heroMsg2 .text_typing {
		top: 35%;
		font-size: 300%;
	}
	#heroMsg3 .text_typing {
		top: 45%;
		font-size: 300%;
	  }
  }
@media screen and (min-width: 992px){
	#heroMsg1 .text_typing {
		top: 25%;
		font-size: 400%;
	}
	#heroMsg2 .text_typing {
		top: 35%;
		font-size: 400%;
	}
	#heroMsg3 .text_typing {
		top: 45%;
		font-size: 400%;
	  }
}

/*------------------------------------------
  Guide
--------------------------------------------*/
.scroll_guide_area {
	position: absolute;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
	/* top: calc( 100% - 140px); */
	top: calc( 100dvh - 53%);
}
.scroll_guide {
	z-index: 2;
	text-decoration: none;
	position: absolute;
	/* left: 50%; */
	/* bottom: 3vh; */
	/* top: calc(100vh - 35vh); */
	/* transform: translateX(-10%); */
	writing-mode: vertical-rl;
	/* padding: 1em 0 2em; */
	border-left: 2px solid;
	color: var(--accent-color) !important;
	text-shadow:
	  1px 1px 1px #eee,
	  -1px 1px 1px #eee,
	  1px -1px 1px #eee,
	  -1px -1px 1px #eee,
	  1px 0px 1px #eee,
	  0px 1px 1px #eee,
	  -1px 0px 1px #eee,
	  0px -1px 1px #eee;
  
}

.scroll_guide:before {
	content: 'SCROLL';
	padding-top: 2em;
	padding-bottom: 2em;
}

.scroll_guide:after {
	display: block;
	content: '';
	border-left: 2px solid;
	width: 20px;
	height: 20px;
	transform: rotate(45deg);
	bottom: -10px;
	position: absolute;
	left: 10%;
}
@media screen and (min-width: 768px) {
	.scroll_guide_area {
		top: calc( 100% - 65px);
	}
}

/*------------------------------------------
  about
--------------------------------------------*/
.about_area {
	background-color: var(--background-color);
}
.about_area .section_title {
	color: #000;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (min-width: 992px) {
}

/*------------------------------------------
  WHAT'S NEW
--------------------------------------------*/
.list_row_item a {
	color: #fff;
}
.list_row_meta {
	width: 100%;
}
@media screen and (min-width: 768px) {
	.list_row_meta {
		width: auto;
	}
}

.news_area {
	color: #fff;
	background-color: #4b4848;
}
.news_area .section_title {
	color: #fff;
}

/*------------------------------------------
  Business Block
--------------------------------------------*/
.block_item {
	background-size: cover;
	position: relative;
	border: 1px solid #fff;
	overflow: hidden;
	transform: scale(1);
}

.block_item:after {
	content: '';
	display: block;
	padding-top: 100%;
	transition: all 0.6s linear;
	/* background-image: url(../img/home/business_block.jpg); */
	background-repeat: no-repeat;
	background-size: cover;
	transform: scale(1);
	transition: all 0.3s linear;
  	/* transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1); */
}
.block_item:hover:after {
	transform: scale(1.2);
}
.block_item_company:after {
	background-image: url(../img/home/business_company.jpg);
}
.block_item_energy:after {
	/* background-image: url(../img/home/business_energy.jpg); */
	background-image: url(../img/home/business_ss.jpg);
}
.block_item_convenience:after {
	background-image: url(../img/home/business_convenience.jpg);
}
.block_item_landry:after {
	background-image: url(../img/home/business_landry.jpg);
}
.block_item_vehicles:after {
	background-image: url(../img/home/business_vehicles.jpg);
}
.block_item_gas:after {
	background-image: url(../img/home/business_gas.jpg);
}
.block_item_resort:after {
	background-image: url(../img/home/business_resort.jpg);
}
.block_item_other:after {
	background-image: url(../img/home/business_other.jpg);
}

.block_item a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.block_title {
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 0.5em;
	/* background-color: rgba(0,153,153,0.4); */
	/* background-color: rgba(0,0,0,0.6); */
	background-color: #000;
	opacity: 0.6;
}
.block_item_company .block_title {
}
.block_item_energy .block_title {
	background-color: red;
}
.block_item_convenience .block_title {
	background-color: darkmagenta;
}
.block_item_landry .block_title {
	background-color: deepskyblue;
}
.block_item_vehicles .block_title {
	background-color: darkorange;
	opacity: 0.7;
}
.block_item_vehicles .block_title h2 {
	color: #555;
}
.block_item_gas .block_title {
	background-color: green;
}
.block_item_resort .block_title {
	background-color: aqua;
	opacity: 0.7;
}
.block_item_resort .block_title h2 {
	color: #555;
}
.block_item_other .block_title {
	background-color: yellowgreen;
	opacity: 0.7;
}
.block_item_other .block_title h2 {
	color: #555;
}

.block_title h2 {
	color: #fff;
}
@media screen and (min-width: 768px) {
	.block_title {
		padding: 1.5em;
	}
}
/* @media (min-width: 2400px) {
	.block_item {
		width: calc( 100% / 8 );
	}
	.block_title {
		padding: 0.5em;
	}
	.section_title {
		font-size: 150%;
	}
} */

/*------------------------------------------
  recruit
--------------------------------------------*/
.recruit_area {
	position: relative;
	background-image: url(../img/home/recruit_ph01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	/* min-height: 330px; */
}
@media screen and (min-width: 768px) {
}
@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (min-width: 992px) {
}

.background_img {
	position: relative;
}
.reqruit_overray {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.2);
	/* background-color: rgba(115, 196, 169,0.3); */
}

.recruit_contents {
	/* position: absolute;
	top: 10%;
	left: 50%;
	transform: translateX(-50%); */
}
.recruit_msg_area {
	/* position: relative; */
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10%;
}
.recruit_msg {
	line-height: 1.5;
	font-weight: bold;
	font-size: 160%;
	letter-spacing: 2px;
	/* color: var(--main-color); */
	color: #eee;
	text-shadow    :
		1px  1px 1px var(--main-color),
	    -1px  1px 1px var(--main-color),
	    1px -1px 1px var(--main-color),
	    -1px -1px 1px var(--main-color),
	    1px  0px 1px var(--main-color),
	    0px  1px 1px var(--main-color),
	    -1px  0px 1px var(--main-color),
	    0px -1px 1px var(--main-color);
}
.recruit_area .btn_area {
	width: 80%;
}
/* .recruit_area .btn {
	background-color: rgba(255,255,255,0.7);
} */
@media screen and (max-width: 767px) {
	.background_img,
	.reqruit_overray {
		height: 330px;
	}
	.background_img img {
		height: 100%;
		object-fit: cover;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.recruit_msg {
		font-size: 240%;
	}
}
@media screen and (min-width: 992px) {
	.recruit_msg {
		font-size: 280%;
	}
	.recruit_area .btn_area {
		width: 50%;
	}
}

/*------------------------------------------
  contact
--------------------------------------------*/
.contact_area {
	background-color: var(--background-color);
	background-image: url(../img/home/contact_ph01_sp.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	filter: grayscale(0.8);
	min-height: 280px;
}
.contact_area .btn_area {
	width: 80%
}
/* .contact_area .btn {
	background-color: rgba(255,255,255,0.7);
} */
.contact_area.parallax {

}
@media screen and (min-width: 768px) {
	.contact_area {
		background-image: url(../img/home/contact_ph01.jpg);
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.contact_area {
		/* background-size: 180%;
		background-position: bottom center; */
	}
}

@media screen and (min-width: 992px) {
	.contact_area {
		/* background-position: bottom center; */
		min-height: 420px;
	}
	.contact_area .btn_area {
		width: 50%;
	}

}
@media screen and (min-width: 1700px) {
	.contact_area {
		background-size: 130%;
	}
}

